$color-black: #000;
$color-white: #fff;
$primary-clr-light:#102B60;
$primary-clr-dark:#0d1424;
$primary-bg-text-clr-light:#fff;
$primary-bg-text-clr-dark:#fff;
$text-grey:#B1B1B1;
$text-grey-dark:#7C7C7C;
$text-grey-light:#7C7C7C;
$text-bold:600;
:root {
    --color-bg: #{$color-white};
    --color-text: #{$color-black};
    --primary-clr:#{$primary-clr-light};
    --primary-bg-text-clr:#{$primary-bg-text-clr-light};
    --text-grey:#{$text-grey};
    --text-grey-light:#{$text-grey-dark};
}

.dark {
    --color-page-background: #{$color-black};
    --color-text: #{$color-white};
    --primary-clr:#{$primary-clr-dark};
    --primary-bg-text-clr:#{$primary-bg-text-clr-dark};
    --text-grey:#{$text-grey};
    --text-grey-dark:#{$text-grey-dark};
}
